---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_body
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.5
FresnelC = 0.07
FlakesK = 1
BrightnessAdjustment = 0.8
SpecularBase = 1.0, 115
SpecularSun = 0.1, 1000
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.10
